.snip1404 {
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #ffffff;
    text-align: left;
    font-size: 16px;
    width: 100%;
    margin: 50px 10px;
}

.snip1404 img {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    z-index: -1;
}

.snip1404 .plan {
    margin: 0 5px 0 0;
    width: 33%;
    position: relative;
    float: left;
    overflow: hidden;
    border: 3px solid #cc0000;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    background-color: #4440;
    color: #3B3B3B;
}

.snip1404 .plan:last-child {
    margin: 0;
}

.snip1404 .plan:hover i,
.snip1404 .plan.hover i {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.snip1404 .plan:first-of-type {
    border-radius: 8px 0 0 8px;
}

.snip1404 .plan:last-of-type {
    border-radius: 0 8px 8px 0;
}

.snip1404 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}

.snip1404 header {
    color: #ffffff;
}

.snip1404 .plan-title {
    background-color: #cc0000;
    position: relative;
    margin: 0;
    padding: 20px 20px 0;
    text-transform: uppercase;
}

.snip1404 .plan-title:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 40px 370px 0 0;
    border-color: #cc0000 transparent transparent;
}

.snip1404 .plan-cost {
    padding: 40px 20px 10px;
    text-align: right;
    color: #cc0000;
}

.snip1404 .plan-price {
    font-weight: 600;
    font-size: 3em;
}

.snip1404 .plan-type {
    opacity: 0.8;
    font-size: 0.7em;
    text-transform: uppercase;
}

.snip1404 .plan-features {
    padding: 0 0 20px;
    margin: 0;
    list-style: outside none none;
}

.snip1404 .plan-features li {
    padding: 8px 5%;
}

.snip1404 .plan-features i {
    margin-right: 8px;
    color: #cc0000;
}

.snip1404 .plan-select {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    padding: 20px;
    text-align: center;
}

.snip1404 .plan-select a {
    background-color: #cc0000;
    color: #ffffff;
    text-decoration: none;
    padding: 12px 20px;
    font-size: 0.75em;
    font-weight: 600;
    border-radius: 20px;
    text-transform: uppercase;
    letter-spacing: 4px;
    display: inline-block;
}

.snip1404 .plan-select a:hover {
    background-color: #000;
}

.snip1404 .plan:hover {
    margin-top: -10px;
    border-color: #cc0000;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.4);
    z-index: 1;
    border-radius: 8px;
    cursor: pointer;
}

.snip1404 .plan .plan-select {
    padding: 30px 20px;
}

@media only screen and (max-width: 767px) {
    .snip1404 .plan {
        width: 50%;
    }

    .snip1404 .plan-title,
    .snip1404 .plan-select a {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    .snip1404 .plan-select,
    .snip1404 .featured .plan-select {
        padding: 20px;
    }

    .snip1404 .featured {
        margin-top: 0;
    }
}

@media only screen and (max-width: 440px) {
    .snip1404 .plan {
        width: 100%;
    }
}
